
{
  "data":
    {
      "title": "hubzilla",
      "logoClr": "43488a",
      "created": "2015",
      "official": "https://project.hubzilla.org",
      "license": "MIT",
      "repo": "https://github.com/redmatrix/hubzilla",
      "language": "PHP",
      "protocols":
        [
          {"title": "Zot", "url": "https://project.hubzilla.org/help/developer/zot_protocol"},
          {"title": "OStatus", "url": "https://github.com/OStatus"},
          {"title": "diaspora", "url": "https://github.com/diaspora/diaspora_federation"},
          {"title": "ActivityPub", "url": "https://activitypub.rocks"}
        ],
      "wiki": "https://project.hubzilla.org/wiki/hubzilla/Hubzilla%2BProject/Home",
      "servers": "https://the-federation.info/hubzilla",
      "mobile": "",
      "tutorials":
        [
          {"id": "0", "url": "https://project.hubzilla.org/help/member/member_guide"},
          {"id": "1", "url": "https://project.hubzilla.org/help/admin/administrator_guide"},
          {"id": "2", "url": "https://project.hubzilla.org/help/tutorials/personal_channel"}

        ],
      "devTutorials": "https://github.com/redmatrix/hubzilla/wiki/Deploying-Hubzilla#install-and-set-up-the-basics",
      "cheatsheets":
        [
          {"id": "0", "url": "/img/hubzilla-permissions.png"}
        ],
      "notable": "",
      "communities": "https://hub.libranet.de/directory?f=&global=1&pubforums=1",
      "connections": ["diaspora*", "Friendica", "GNU Social", "Mastodon", "Pleroma", "Socialhome", "GangGo", "postActiv"],
      "tracker": "https://github.com/redmatrix/hubzilla/issues",
      "bounty": "https://salt.bountysource.com/teams/hubzilla",
      "translating": ""
    }
}
